<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SexlabAchievement.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>SLAchWombMagicEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Magic Resist</Source>
      <Dest>魔法耐性</Dest>
    </String>
    <String List="0">
      <EDID>SLAchWombEffectDamage</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Damage Resist</Source>
      <Dest>ダメージ耐性</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMilkTankEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Health Regenerate</Source>
      <Dest>体力回復</Dest>
    </String>
    <String List="0">
      <EDID>SLAchJuicyWitchEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Magicka Regenerate</Source>
      <Dest>マギカ回復</Dest>
    </String>
    <String List="0">
      <EDID>SLAchBitchEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Stamina Regenerate</Source>
      <Dest>スタミナ回復</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMsPussyEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Fast Learner</Source>
      <Dest>短期学習</Dest>
    </String>
    <String List="0">
      <EDID>SLAchWombAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Everlasting Womb</Source>
      <Dest>無限の子宮</Dest>
    </String>
    <String List="0">
      <EDID>SLAchCumDumpAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Cum Dump</Source>
      <Dest>精液便女</Dest>
    </String>
    <String List="0">
      <EDID>SLAchCallToArms</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Arm to the Pussy</Source>
      <Dest>武装化マンコ</Dest>
    </String>
    <String List="0">
      <EDID>SLAchFireStorm</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Lava Love Juice</Source>
      <Dest>蕩ける愛液</Dest>
    </String>
    <String List="0">
      <EDID>SLAchDragonhide</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Bitch Skin</Source>
      <Dest>雌犬の肌</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMayhem</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Chaotic Sexy Time</Source>
      <Dest>混沌とした愛の時間</Dest>
    </String>
    <String List="0">
      <EDID>SLAchConjureDragonPriest</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Cum Summon</Source>
      <Dest>精液召喚</Dest>
    </String>
    <String List="0">
      <EDID>SLAchGuardianCircle</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Halo Milky</Source>
      <Dest>乳色の聖光</Dest>
    </String>
    <String List="0">
      <EDID>SLAchBitchAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Bitch Gone Wild</Source>
      <Dest>野生の雌犬</Dest>
    </String>
    <String List="0">
      <EDID>SLAchBloodySlutAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Bloody Slut</Source>
      <Dest>経血痴女</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMilkTankAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Milk Tank</Source>
      <Dest>ミルクタンク</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMsPussyAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Ms.Pussy</Source>
      <Dest>公衆便女</Dest>
    </String>
    <String List="0">
      <EDID>SLAchJuicyWitchAbility</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Juicy Witch</Source>
      <Dest>お漏らし娘</Dest>
    </String>
    <String List="0">
      <EDID>SLAchMsPussyPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Ms.Pussy</Source>
      <Dest>公衆便女</Dest>
    </String>
    <String List="1">
      <EDID>SLAchWombAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>You&apos;ve conquered the impossible, and proved that your womb is unbreakable. &lt;50&gt; points of damage resistance, &lt;25&gt;% magic resistance.</Source>
      <Dest>あなたは不可能に挑戦し、あなたの子宮が不壊であることを証明した。&lt;50&gt; ポイントのダメージ耐性と、 &lt;25&gt;% の魔法耐性がある。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchCumDumpAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Proud of all the cum you have taken, you learned how to attack those creatures&apos; critical parts. Attack +25%.</Source>
      <Dest>あなたは数多の精液を注ぎ込まれたことを誇り、生き物の急所を攻撃する方法を学んだ。攻撃力が 25% 増加する。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchCallToArms</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Make sure your pussy can cut off a dick with ease. Targets have improved combat skills, health and stamina for &lt;10&gt; minutes.</Source>
      <Dest>あなたのオマンコは野郎のイチモツを容易に引きちぎることができる。ターゲットの戦闘技能、体力、スタミナを &lt;10&gt; 分の間、強化する。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchFireStorm</EDID>
      <REC>SPEL:DESC</REC>
      <Source>It&apos;s spectacular to watch hot floody love juice pouring down from sky.</Source>
      <Dest>熱い蕩けるような愛液が氾濫し、宙に流れ落ちるさまは目を見張るほどである。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchDragonhide</EDID>
      <REC>SPEL:DESC</REC>
      <Source>After all those wild plays now your skin is as hard as dragon hide.</Source>
      <Dest>激しいプレイを重ねた結果、あなたの皮膚は竜皮と同じくらい堅い。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchMayhem</EDID>
      <REC>SPEL:DESC</REC>
      <Source>If you can drive a Chaurus, a Frostbite Spider and a Dragon crazy, what else can&apos;t you done? </Source>
      <Dest>あなたがシャウラス、フロストバイト・スパイダー、ドラゴンを魅了する間、彼らは無防備である。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchConjureDragonPriest</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Even dead men will be aroused and obey you when they see the sexy cum covering all your body.</Source>
      <Dest>精液まみれの身体を晒すあなたに、死んだ男たちでさえ発情して従うであろう。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchGuardianCircle</EDID>
      <REC>SPEL:DESC</REC>
      <Source>With white shining milk spurting out of your nipples, no dead creatures dare to come to this holy sphere.</Source>
      <Dest>白く輝くミルクがあなたの乳首から噴出する間、死者たちはこの聖なる領域に近づけない。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchBitchAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Your experience with the wild animals made you super strong and lasting. Regenerate Stamina 25% faster.</Source>
      <Dest>野生動物たちとの経験があなたを永続的に超化した。25% 早くスタミナが回復する。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchBloodySlutAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>You hunt your prey with your bloody pussy. Sneak 25% better.</Source>
      <Dest>あなたは血まみれのオマンコで狩りをする。スニークが 25% 強化される。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchMilkTankAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Whenever you feel tired and thirsty, you can suck your plump breasts. Delicious milk! Regenerate Health 25% faster.</Source>
      <Dest>あなたが疲れて喉が渇いたとしても、ふくよかな乳房をしゃぶることが出来る。美味しいミルク! 体力が 25% 早く回復する。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchMsPussyAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Once you show your wonderful pussy, people are willing to teach you all they have. All skills improve &lt;15&gt;% faster.</Source>
      <Dest>あなたがオマンコを広げて見せた途端、人々は持てる技術の全てを差し出すだろう。全てのスキル習得が &lt;15&gt;% 早くなる。</Dest>
    </String>
    <String List="1">
      <EDID>SLAchJuicyWitchAbility</EDID>
      <REC>SPEL:DESC</REC>
      <Source>The endless gushing love juice is the secret of your infinite magicka source. Recover Magicka 50% faster.</Source>
      <Dest>果てしなく湧き出す愛液は、あなたのマギカの源泉である。マギカが 50% 早く回復する。</Dest>
    </String>
  </Content>
</SSTXMLRessources>